POST /reservations

Create a reservation for booking or community booking access policies for the currently authenticated profile or a profile in an organization that you manage.

The dry_run flag can be used to check if a reservation could be created without actually creating it.

The send_notification flag can be used to send a confirmation email to the profile the reservation belongs to. No email is sent when it is omitted.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
integer

This field is required when profile_external_reference is not present. Must match an existing stored value.

string

This field is required when profile_id is not present. Must match an existing stored value.

integer
required

Must match an existing stored value.

string
required

Must be a valid date. Must be a date after or equal to 5 minutes ago.

string
required

Must be a valid date. Must be a date after from.

integer

Must match an existing stored value.

boolean

Use this flag to see if a reservation could be created.

boolean

Decides if the profile is going to receive an email notification.

Headers
string
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json